load('push_test_layered/push_test_layered_1_8.mat'); force_1_8 = force; disp_1_8 = disp;
load('push_test_layered/push_test_layered_9_16.mat'); force_9_16 = force; disp_9_16 = disp;
load('push_test_layered/push_test_layered_1_4_29.mat'); force_1_4_29 = force; disp_1_4_29 = disp;
load('push_test_layered/push_test_layered_2_4_30.mat'); force_2_4_30 = force; disp_2_4_30 = disp;
load('push_test_layered/push_test_layered_1_32.mat'); force_1_32 = force; disp_1_32 = disp;
load('push_test_layered/push_test_layered_.mat'); force_ = force; disp_ = disp;

%figure('position', [0, 0, 1200, 1200]);
%set(0,'defaultAxesFontSize',32);
%set(0,'defaultTextFontSize',32);

figure('position', [0, 0, 1200, 1200]);
set(0,'defaultAxesFontSize',24);
set(0,'defaultTextFontSize',24);

clf;
plot(disp_1_32, force_1_32, '--', disp_1_4_29, force_1_4_29, disp_1_8, force_1_8, disp_, force_, '--');
xlim([0,1.0]);
ylim([0,20]);
xticks([0:0.2:1]);
yticks([0:2:20]);
grid on;
pbaspect([1 1 1]);
xlabel('displacement (cm)');
ylabel('force (N)');
legend('hard', 'vertically layered', 'horizontally layered', 'soft', 'Location', 'northwest');

saveas(gcf, 'push_test_layered_graph.png');
